import React from 'react';
export default function KeyboardDoubleArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M441-480 253-669l16-15 204 204-204 204-16-16zm235 0L488-669l15-15 204 204-204 204-15-16z" })));
}
